# spiralgradient.h File Reference

Header file for implementation of the "Spiral Gradient" layer. More...

`#include <synfig/layer_composite.h>`
`#include <synfig/color.h>`
`#include <synfig/vector.h>`
`#include <synfig/value.h>`
`#include <synfig/gradient.h>`
`#include <synfig/angle.h>`

Go to the source code of this file.

## Classes

class | SpiralGradient

## Detailed Description

Header file for implementation of the "Spiral Gradient" layer.

$Id$